fieldLayouts:
  b1b526d6-ce61-4d84-81d9-85b3356ba499:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 8fa8e2c6-99e1-453a-9850-b39dc45c0011 # Termos e Condições
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: termosECondicoes
hasTitleField: false
name: 'Termos e Condições'
section: a2c87e3d-64e6-495c-8b49-50f0bbfbd094 # Termos e Condições
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
